body { margin:0px; background-color:#b3b3b3; height:100% }
html { height:100% }
a:link { color:#b3b3b3 }
a:visited { color:#b3b3b3 }
a:hover { color:#ccc }
a:active { color:#ccc }
#Footer a:link { color:#fff }
#Footer a:visited { color:#fff }
#Footer a:hover { color:#4c4c4c }
#Footer a:active { color:#4c4c4c }
#PageDiv { position:relative; min-height:100% }
#PageWrapper { width:1224px; z-index:0; clear:both }
#BodyWrapper { width:1224px; z-index:0; clear:both; margin-left:auto; margin-right:auto; background-color:#f5f5f5 }
#Body { width:1200px; z-index:0; clear:both; padding:1% 1% 5%; margin-left:auto; margin-right:auto }
#TimoDesignLogonobackgroundcopy { width:auto; max-width:100%; margin-top:20px; margin-bottom:80px; background-color:#e6e6e6; overflow:hidden; height:auto }
#item2 { width:989px; z-index:0; padding:3%; margin:5% auto 10%; border-top:solid #e6e6e6 3px; border-bottom:solid #e6e6e6 3px }
#item5 { width:989px; height:731px; display:inline-block }
#item4 { width:989px; z-index:0; padding:3%; margin:5% auto 10%; border-top:solid #e6e6e6 3px; border-bottom:solid #e6e6e6 3px }
#item3 { width:989px; height:731px; display:inline-block }
#Contact { width:53.08%; z-index:0; margin-left:auto; margin-top:60px; margin-right:auto }
#item6 { width:94%; z-index:0; float:left; padding:3%; border-top:solid #e6e6e6 3px; border-bottom:solid #e6e6e6 3px }
#item1 { width:40.08%; z-index:0; padding:3%; margin:5% auto 10%; border-top:solid #e6e6e6 3px; border-bottom:solid #e6e6e6 3px }
#map { width:461px; height:325px; border:solid #e6e6e6 10px; display:inline-block }
#FBfLogoblue72 { left:660px; top:5016px; width:61px; height:70px; overflow:hidden }
#CSSMenu { height:auto; overflow:visible }
.fwNavContainer1 { float:right; position:relative; right:50% }
#fwNav1 { position:relative; display:block; left:50%; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-top:0; border-bottom:0 }
#fwNav1 .fwNavItem a { display:block; color:#999999; text-decoration:none; background:#E6E6E6; padding:30px 22px 30px 22px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#4C4C4C; text-decoration:none; background:#E3E0CE }
#fwNav1 .fwNavItem a:active { color:#333333; text-decoration:none; background:#E3E0CE }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-image:url('../Resources/menu-1-white.png'); background-repeat:no-repeat; background-size:100%; margin-left:auto; margin-right:auto }
@media screen and (max-width:768px)
{
	#Body { width:98% }
	#item2 { width:80% }
	#item5 { width:600px }
	#item4 { width:80% }
	#item3 { width:600px }
	#Contact { clear:both }
	#item6 { width:80%; float:none; clear:both; margin-left:auto; margin-right:auto }
	#item1 { width:80% }
}
@media screen and (max-width:750px)
{
	.fwNavContainer1 { display:none; position:fixed; width:100%; top:0; right:0; bottom:100%; left:0; margin-top:-100%; background-color:#E6E6E6; -webkit-overflow-scrolling:touch; overflow:auto; float:none; -webkit-transition:.2s ease-out margin, .2s ease-out bottom; -moz-transition:.2s ease-out margin, .2s ease-out bottom; -ms-transition:.2s ease-out margin, .2s ease-out bottom; -o-transition:.2s ease-out margin, .2s ease-out bottom; transition:.2s ease-out margin, .2s ease-out bottom }
	#fwNav1 { width:100%; right:0; left:0; margin-top:0px }
	#fwNav1 .fwNavItem { box-sizing:border-box; float:none; overflow:hidden; width:100%; border-right:0; border-left:0 }
	#fwNav1 .fwNavItem a { padding-top:20px; padding-bottom:20px; padding-left:20px; padding-right:20px }
	#fwNav1 .fwFirstChild { border-top:0 }
	#fwNav1 .fwLastChild { border-bottom:0 }
	.fwNav1-toggle-label { display:block; position:relative; cursor:pointer; -webkit-touch-callout:none; -webkit-user-select:none; user-select:none }
	.fwNav1-toggle-close { margin:10px auto 20px auto }
	.fwNavContainer1.fwMenuOn { margin-top:0; bottom:0 }
}
@media screen and (max-width:480px)
{
	#item2 { width:94% }
	#item5 { width:480px }
	#item4 { width:94% }
	#item3 { width:480px }
	#Contact { width:41% }
	#item6 { width:90% }
	#item1 { width:94% }
	#map { width:88.61%; height:260px }
}
@media screen and (max-width:320px)
{
	#PageWrapper { width:100% }
	#BodyWrapper { width:100% }
	#TimoDesignLogonobackgroundcopy { max-width:95% }
	#Contact { width:90% }
	#item6 { width:25% }
	#item1 { width:85% }
}
